Wir brauchen dich für PHP Aktualisierung

Image

PHP Kompatibilität

Hallo,

wir brauchen Unterstützung bei der Überprüfung der PHP Kompatibilität zur aktuellen Version unserer online Tools “FitOnline” und “KursOnline”.

Wenn du dich mit PHP auskennst, melde dich bitte bei mir ( Diese E-Mail-Adresse ist vor Spambots geschützt! Zur Anzeige muss JavaScript eingeschaltet sein! ).

Zum Hintergrund, unsere Tools wurden vor längerem intern Entwickelt und immer wieder verbessert. Die PHP-version wurde leider nicht mit aktualisiert. Wir möchten jedoch unsere Tools gern noch weiter sicher im Verein nutzen. Mit der aktuellen PHP nähern wir uns allerdings dem Support-Ende unseres Providers. 

Vielen Dank und happy coding
Micha

Wir benutzen Cookies

Wir servieren leckere Cookies auf unserer Website. Einige von ihnen sind essenziell für den Betrieb der Seite, während andere uns helfen, diese Website und die Nutzererfahrung zu verbessern (Tracking Cookies). Sie können selbst entscheiden, ob Sie die Cookies zulassen möchten. Bitte beachten Sie, dass bei einer Ablehnung womöglich nicht mehr alle Funktionalitäten der Seite zur Verfügung stehen.